@CHARSET "UTF-8";

/* Background colors */
.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black,
.bg-green-sea {
  color: #f9f9f9 !important;
}
.bg-gray {
  background-color: #eaeaec !important;
}
.bg-black {
  background-color: #222222 !important;
}
.bg-red {
  background-color: #f56954 !important;
}
.bg-yellow {
  background-color: #f39c12 !important;
}
.bg-aqua {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue {
  background-color: #3c8dbc !important;
}
.bg-green {
  background-color: #00a65a !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #932ab6 !important;
}
.bg-maroon {
  background-color: #85144b !important;
}
.bg-green-sea {
    background-color: #16a085 !important;
}
/* Text colors */
.text-red {
  color: #f56954 !important;
}
.text-yellow {
  color: #f39c12 !important;
}
.text-aqua {
  color: #00c0ef !important;
}
.text-blue {
  color: #0073b7 !important;
}
.text-black {
  color: #222222 !important;
}
.text-light-blue {
  color: #3c8dbc !important;
}
.text-green {
  color: #00a65a !important;
}
.text-navy {
  color: #001f3f !important;
}
.text-teal {
  color: #39cccc !important;
}
.text-olive {
  color: #3d9970 !important;
}
.text-lime {
  color: #01ff70 !important;
}
.text-orange {
  color: #ff851b !important;
}
.text-fuchsia {
  color: #f012be !important;
}
.text-purple {
  color: #932ab6 !important;
}
.text-maroon {
  color: #85144b !important;
}

.text-green-sea {
   color: #00a65a !important;
}

@media screen and (max-width: 976px) {
	.tool-input{
		margin-bottom: 2px;
	}
}

@media screen and (max-width: 767px) {
	.navbar-offcanvas{
		width: 220px;
		left: -220px;
		position: absolute;
	}
	
	.panel-toolbar{
		float: left;
	}
	.tool-custom-sm{
		width: 41.6667%;
	}
	.tool-input{
		margin-bottom: 2px;
	}
}

@media screen and (min-width: 768px) {
	.navbar-offcanvas{
		left: 0 !important;
		position: relative !important;
	}
	
	.panel-toolbar{
		float: right !important;
	}
	.tool-button-md{
		float: right !important;
	}
}

/*Wait window*/
.modalWait {
    display: none;
    position:   absolute;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 220, 220, 220, .4 ) 
                url('images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}
a:focus{
	outline: none;
}
.clickable{
	cursor: pointer;
}

.navbar-offcanvas{
	/*border: 1px solid #E7E7E7;*/
	z-index: 11;
	height: 100%;
}
.margin-right-0{
	margin-right: 0 !important;
}

.main-brand{
	font-size: 30px;
	color: #fff !important;
	cursor: pointer;
}

.navbar-inverse .navbar-nav > li > a{
	color: #ccc;
}

.main-container
{
	padding: 20px 0 0;
}

.tool-button{
	margin-left: 4px !important;
	/*border-radius: 4px 4px 4px 4px !important;*/
}

.tool-button-md{
	margin-bottom: 2px;
	width: 100px;
}

.tool-button-sm{
	margin-bottom: 2px;
	margin-right: -2px;
}

.panel-toolbar{
		margin: 0 15px;
	}
.tool-title{
	margin-top: 8px;
}

.input-group[class*="col-"].lateral-padding{
	padding: 0 15px;
}

.has-error .input-group-addon{
	color: #fff;
}

.input-xs{
	height:25px;
}

.mb2{
	margin-bottom: 2px;
}
.mt10{
	margin-top: 10px !important;
}

.mt20{
	margin-top: 20px !important;
}

.mt5{
	margin-top: 5px !important;
}
/*****************************************
		custom bedge					
*****************************************/

.badge-custom{
	border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    min-width: 10px;
    padding: 4px 10px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    margin: 0 5px;
}

.badge-cart-quaintity{
	border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    display: -webkit-box;
    font-size: 12px;
    font-weight: 700;
    left: -4px;
    line-height: 1;
    margin: 0;
    min-width: 10px;
    padding: 4px 6px;
    position: relative;
    text-align: center;
    top: -6px;
    vertical-align: baseline;
    white-space: nowrap;
    background-color: #16A085;
}
/*****************************************
		validation						
******************************************/
label.error {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
}

.help-block.error{
	color: #A94442;
}
/*****************************************
		datepiker modal chrome fix				
******************************************/
.datepicker.dropdown-menu {
  z-index:1151 !important;
}


/*****************************************
		datatable						
******************************************/
table.datatable-custom{
	border-bottom: 2px solid #ddd;
	margin-bottom: 0 !important;
}
.dataTables_paginate .pagination{
	margin: 5px 10px 0 0;
}
div.dataTables_info{
	padding-top: 10px !important;
}

.tool-column{
	width: 10px;
}


table.dataTable thead th {
    background-image: none !important;
}
 
table.dataTable thead th.sorting:before,
table.dataTable thead th.sorting_asc:before,
table.dataTable thead th.sorting_desc:before {
   float: right;
    position: relative;
    font-family: FontAwesome;
}

table.dataTable thead th.sorting:before {
    content: "\f0dc";
    color: #bbb;
    padding-left: 10px;
    position: relative;
    top: 1px; 
    float: right;
    font-weight: normal;
    font-size: 0.9em;
}
table.dataTable thead th.sorting_asc:before {
    content: "\f0de";
    color: #444;
    font-size: 0.9em;
    padding-left: 10px;
    position: relative;
    top: 1px; 
    float: right;
    font-weight: normal;
}
table.dataTable thead th.sorting_desc:before {
    content: "\f0dd";
    color: #444;
    font-size: 0.9em;
    padding-left: 10px;
    position: relative;
    top: 1px; 
    float: right;
    font-weight: normal;
}

.table-responsive-custom {
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
}

.row-responsive-custom {
    overflow-x: auto;
    overflow-y: hidden;
    margin: 0 -15px;
}

/****************************************
	panel collapsible
****************************************/
a.toggler:after {
    font-family: FontAwesome;
    content: "\f078";    
    color: grey; 
}
a.toggler.collapsed:after {
    content: "\f054";
}

a.toggler{
	text-decoration: none;
}

.panel-body-custom{
	padding: 0;
}
/****************************************
	placeholders color
****************************************/

.form-control::-moz-placeholder {
  color: #AAA;
}
.form-control:-ms-input-placeholder {
  color: #AAA;
}
.form-control::-webkit-input-placeholder {
  color: #AAA;
}

/****************************************
	discounts table
****************************************/
.discounts-table, .price-table{
	border-top: 2px solid #DDD;
	border: 1px solid #DDD;
	
}

/****************************************
	custom table
****************************************/

.custom-table-border{
	border: 1px solid #ccc;
}

.custom-panel-heading{
	padding: 0 0 10px 0;
}
/****************************************
	products table
****************************************/
.price-container{
	padding: 4px 6px;
	color: #fff;
	margin-top: 1px;
}

.price-cell{
	padding: 1px 8px !important;
}

.price-label{
	font-size: 1.2em;
    font-weight: bold;
}

.offer-label{
    background-color: #7b4f9d;
}

.future-price-label{
	background-color: #83CCFF;
}

.special-price-label{
	background-color: #008C35;
}

.future-special-price-label{
	background-color: #40DE83;
}

.admin-price{
	background-color: #0F508F;
}

.product-cart{
	font-size: 1.4em;
}

.cart-product{
	display: flex;
	display: -webkit-box;
}

.product-quantity{
	width: 80px !important;
}

.order-total-label-default{
	font-weight: bold;
	font-size: 1em;
	background-color: #999;
}

.order-total-label-success{
	font-weight: bold;
	font-size: 1em;
	background-color: #16A085;
}

.order-end-label-danger{
	font-weight: bold;
	font-size: 1em;
	background-color: #e74c3c;
}

/****************************************
	order table
****************************************/
.small-column{
	width: 10%;
}

.medium-column{
	width: 15%;
}
/****************************************
	popover
****************************************/
.noTransition
{
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

#scontistica .popover{
	background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
#scontistica .popover.bottom > .arrow:after {
	border-bottom-color: #fcf8e3
}

#scontistica .popover.top > .arrow:after{
	border-top-color: #fcf8e3;
}

#scontistica .popover.left > .arrow:after{
	border-left-color: #fcf8e3;
}

#scontistica .popover.right > .arrow:after{
	border-right-color: #fcf8e3
 }
 
 .close-popup-icon{
	position: relative;
	top: -25px;
	padding: 0 6px;
	font-size: 18px;
	color:#666;
}
 
/****************************************
	metro adaptation
****************************************/
 .bootstrap-dialog .modal-header{
 	border-top-left-radius: 0;
 	border-top-right-radius: 0;
 }
 
 .bootstrap-switch{
 	border-radius: 0;
 }
 
 .bootstrap-switch .bootstrap-switch-handle-off {
    border-radius: 0;
}
.bootstrap-switch .bootstrap-switch-handle-on {
 	border-radius: 0;
}

.table > tbody > tr.expired > td{
	background-color: #f2dede;
}

.order-status .bootstrap-switch{
	min-width: 150px;
}

.big-label{
	font-weight: bold;
}

/****************************************
	cartMenu
****************************************/
#cartMenu{
	width: 150px ;
}
.quantity{
	padding-right: 0;
}
/****************************************
	truncate
*************************************/
.truncate {
  white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
}

.toggler-order-overview{
	position: relative;
	top: -18px;
	padding-left: 6px;
	font-size: 18px;
}
.toggler-order-overview:after{
	color: #fff !important;
}

/****************************************
	active order overview 
*************************************/
table.active-order-overview  tr  td {
	vertical-align: top;
	padding: 2px 2px;
}
.active-order-overview-panel{
	padding:6px;
}

.order-overview-toolbar-icon{
	position: relative;
	top: -18px;
	padding: 0 8px;
	font-size: 18px;
}

.not-in-shelf{
	color: #ccc;
}

.in-shelf .not-in-shelf{
	font-size: 16px;
}

.shelf-bookmark{
	display: inline;
}

.shelf-date{
	padding-right:5px;
}
/****************************************
	cusom panels
*************************************/

.panel-active-orders > .panel-heading {	
    background-color: #16A085;
    border-color: #16A085;
    color: #fff !important;
}

.panel-product > .panel-heading {	
    background-color: #2ecc71;
    border-color: #2ecc71;
    color: #fff !important;
}

/*da un pò di margine su bottoni che vanno a capo*/
.btn-container .btn{
	margin-bottom: 1px;
}

/*
    Component: Small boxes
*/
.small-box {
  position: relative;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 15px;
  min-height: 130px;
}
.small-box > .inner {
  padding: 10px;
}
.small-box > .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.small-box > .small-box-footer:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.15);
}
.small-box h3 {
  font-size: 38px;
  font-weight: bold;
  margin: 0 0 10px 0;
  white-space: nowrap;
  padding: 0;
}
.small-box p {
  font-size: 15px;
}
.small-box p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.small-box h3,
.small-box p {
  z-index: 5px;
}
.small-box .icon {
  position: absolute;
  top: auto;
  bottom: 5px;
  right: 5px;
  z-index: 0;
  font-size: 90px;
  color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
  text-decoration: none;
  color: #f9f9f9;
}
.small-box:hover .icon {
  animation-name: tansformAnimation;
  animation-duration: .5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: tansformAnimation;
  -webkit-animation-duration: .5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: tansformAnimation;
  -moz-animation-duration: .5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
 a.small-box-footer{
  	cursor: auto !important;
  }
  
  .small-box-btn{
   padding: 0 6px;
  }
    
@keyframes tansformAnimation {
  from {
    font-size: 90px;
  }
  to {
    font-size: 100px;
  }
}
@-webkit-keyframes tansformAnimation {
  from {
    font-size: 90px;
  }
  to {
    font-size: 100px;
  }
}
@media screen and (max-width: 480px) {
  .small-box {
    text-align: center;
  }
  .small-box .icon {
    display: none;
  }
  .small-box p {
    font-size: 12px;
  }
}

/******************************************************
* chart accessi
******************************************************/
.access-chart{
	margin-top:20px; 
	width:auto;
}

table.jqplot-table-legend{
	border: 0;
}

div.jqplot-table-legend-swatch-outline {
	
	border: 0;
	padding: 2px 6px;
}

/******************************************************
* tabella accessi
******************************************************/
#usersAccessTable{
	margin-top:20px;
	border: 1px solid #cccccc;
}

/******************************************************
* navbar customization
*******************************************************/
.navbar-default.navbar-offcanvas.admin{
	background-color: #D33A3A;
	color: #FFFFFF;
}

.navbar-default.admin .navbar-nav > .active > a, 
.navbar-default.admin .navbar-nav > .active > a:hover, 
.navbar-default.admin .navbar-nav > .active > a:focus {
    background-color: #aa0000;
    color: #FFFFFF;
}
.navbar-default.admin .navbar-nav > li > a:hover, 
.navbar-default.admin .navbar-nav > li > a:focus {
    background-color: #cc0000;
    color: #FFFFFF;
}
.navbar-default.navbar-offcanvas.office_admin{
	background-color: #FF851B;
	color: #FFFFFF;
}
.navbar-default.office_admin .navbar-nav > .active > a, 
.navbar-default.office_admin .navbar-nav > .active > a:hover, 
.navbar-default.office_admin .navbar-nav > .active > a:focus {
    background-color: #CE5400;
    color: #FFFFFF;
}
.navbar-default.office_admin .navbar-nav > li > a:hover, 
.navbar-default.office_admin .navbar-nav > li > a:focus {
    background-color: #E06600;
    color: #FFFFFF;
}